Get Fiat/Fiat Payment Methods
Endpoint Information
Request Parameters
{
"onRampCountry": "Mexico", // (string: Name of the country (e.g., "Mexico"))
"onRampFiat": "MXN", // (string: Name of the fiat currency (e.g., "MXN"))
"offRampCountry": "Argentina", // (string: Name of the country (e.g., "Argentina"))
"offRampFiat": "ARS" // (string: Name of the fiat currency (e.g., "ARS"))
}Response Structure
{
"code": 200,
"msg": "SUCCESS",
"data": {
"onRampCountry": "Mexico", // (string: Name of the country (e.g., "Mexico"))
"onRampFiat": "MXN", // (string: Name of the fiat currency (e.g., "MXN"))
"offRampCountry": "Argentina", // (string: Name of the country (e.g., "Argentina"))
"offRampFiat": "ARS", // (string: Name of the fiat currency (e.g., "ARS"))
"paymentListFrom": [ // (array: list of supported payment methods for the originating currency)
{
"paymentId": 1, // (string: Payment method template ID)
"fiatFee": "2", // (decimal: Fiat fee amount, unit is block)
"paymentType": 1 // (enum: type of the payment method [0: manual, 1: automatic])
}
],
"paymentListTo": [ // (array: list of supported payment methods for the recipient currency)
{
"paymentId": 1, // (string: Payment method template ID)
"fiatFee": "2", // (decimal: Fiat fee amount, unit is block)
"paymentType": 1 // (enum: type of the payment method [0: manual, 1: automatic])
}
]
}
}
